local fn = _gn(0x3A8B55FDA4C8DDEF)
--- _NETWORK_REGISTER_TUNABLE_INT_HASH
function Global.NetworkRegisterTunableIntHash(contextHash, nameHash, value)
	return fn(_ch(contextHash), _ch(nameHash), _ii(value) --[[ may be optional ]], _r)
end
